SELECT DISTINCT
   vC.Guid,
   vC.[Name],
   vC.[User],
   addrem.DisplayName,
   addrem.DisplayVersion
FROM
   vComputerExcludingIPInfo vC --Faster SQL View of vComputer when IP is not needed.
      INNER JOIN [Inv_AddRemoveProgram] AS [addrem]
         ON ([vC].[Guid] = [addrem].[_ResourceGuid])
         JOIN Inv_AeX_AC_Identification acid ON acid._ResourceGuid = vc.Guid
WHERE
DATEDIFF(dd, acid.[Client Date], GETDATE()) >= 14 --Number of Days
and [addrem].DisplayName like 'Microsoft Office%2003'
and [addrem].DisplayName NOT LIKE '%Primary%'
and [addrem].DisplayName NOT LIKE '%Communicator%'
and [addrem].DisplayName NOT LIKE '%Live%'
and [addrem].DisplayName NOT LIKE '%Viewer%'
and [addrem].DisplayName NOT LIKE '%Frontpage%'
and [addrem].DisplayName NOT LIKE '%Visio%'
and [addrem].DisplayName NOT LIKE '%Outlook%'
and [addrem].DisplayName NOT LIKE '%Project%'
and [addrem].DisplayName NOT LIKE '%Visual%'
and [addrem].DisplayName NOT LIKE '%Sharepoint%'
and [addrem].DisplayName NOT LIKE '%Access%'
and [addrem].DisplayName NOT LIKE '%Excel%'
and [addrem].DisplayName NOT LIKE '%Publisher%'
and [addrem].DisplayName NOT LIKE '%Word%'
and [addrem].DisplayName NOT LIKE '%Sounds%'
and [addrem].DisplayName NOT LIKE '%Converter%'
and [addrem].DisplayName NOT LIKE '%InfoPath%'
and [addrem].DisplayName NOT LIKE '%Proof%'
and [addrem].DisplayName NOT LIKE '%Service Pack%'
and [addrem].DisplayName NOT LIKE '%MUI%'
and [addrem].DisplayName NOT LIKE '%Components%'
and [addrem].DisplayName NOT LIKE '%File Validation%'
and [addrem].DisplayName NOT LIKE '%Runtime%'
and [addrem].InstallFlag = 1